PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceLagrangeGetMomentOrder

Get the order for moment integration

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeGetMomentOrder(PetscDualSpace sp, PetscInt *order)

Not collective

### Input Parameter

| sp | - The PetscDualSpace

### Output Parameter

| order | - Moment integration order

### See Also

PetscDualSpaceLagrangeSetMomentOrder()

### Level

advanced

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

### Implementations

PetscDualSpaceLagrangeGetMomentOrder_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages